@charset "utf-8";
/* Common Style */
clearfix:after {
	display: block;
	content: '';
	clear: both;
}
clearfix {
	zoom: 1;
}
#footer {
	clear:both;
}
/* 共通ロールオーバー **************************************************************/

/* パンクズのリンク色 */
#contents-area .topicpath ul li a:link{color:#0a50a1;text-decoration:none;}
#contents-area .topicpath ul li a:visited{color:#0a50a1;text-decoration:none;}
#contents-area .topicpath ul li a:hover{color:#FF8000;}
/* メイン共通 */
#main-contents a:link{ text-decoration:none;}
#main-contents a:hover{ text-decoration:none;}
#main-contents a:visited{ text-decoration:none;}
/* ページトップボタン */
#main-contents  div.product-page-top .page-top a{display:block;}
#main-contents  div.product-page-top .page-top a:link{color:#333333;text-decoration:none;}
#main-contents div.product-page-top .page-top a:hover{color:#333333;text-decoration:underline;}
#main-contents  div.product-page-top .page-top a:visited{color:#333333;text-decoration:none;}
/* ページナビ */
#main-contents ul.navi-list li a:link{color:#30659e;text-decoration: none;}
#main-contents ul.navi-list li a:visited{color:#30659e;text-decoration: none;}
#main-contents ul.navi-list li a:hover{background-color: #f5ff75;text-decoration: none;color:#30659e;}
/* アイテムリスト */
.item-box a:link .txt-box{color:#333; text-decoration:none;}
.item-box a:visited .txt-box{color:#333; text-decoration:none;}
.item-box a:hover .txt-box{color:#333; text-decoration:none;}
.item-box a:link .detail-box{color:#333; text-decoration:none;}
.item-box a:visited .detail-box{color:#333; text-decoration:none;}
.item-box a:hover .detail-box{color:#333; text-decoration:none;}
.item-box a:hover .detail-box .catch{color:#30659e; text-decoration:underline;}
.item-box ul.color li:link{text-decoration: underline;}
.item-box ul.color li:visited{text-decoration: underline;}
.item-box ul.color li:hover{text-decoration: underline;}
#main-contents .other-link a:link{color:#333;text-decoration:underline;}
#main-contents .other-link a:visited{color:#333;text-decoration:underline;}
#main-contents .other-link a:hover{color:#FF8000;text-decoration:underline;}

/***********************************************************************
共通 本体色アイコン
**********************************************************************/
.item-box ul.color li span.blue{
	border: 1px solid #2862A1;
	background-color: #2862A1;
}
.item-box ul.color li span.l-blue{
	border: 1px solid #2194CB;
	background-color: #2194CB;
}
.item-box ul.color li span.d-blue{
	border: 1px solid #154A99;
	background-color: #154A99;
}
.item-box ul.color li span.purple{
	border: 1px solid #7176E3;
	background-color: #8080FF;
}
.item-box ul.color li span.black{
	border: 1px solid #333333;
	background-color: #333333;
}
.item-box ul.color li span.white{
	border: 1px solid #c7c7c7;
	background-color: #ffffff;
}
.item-box ul.color li span.orange{
	border: 1px solid #FF9900;
	background-color: #FF9900;
}
.item-box ul.color li span.green{
	border: 1px solid #459E2C;
	background-color: #459E2C;
}
.item-box ul.color li span.y-green{
	border: 1px solid #AEC645;
	background-color: #AEC645;
}
.item-box ul.color li span.d-green{
	border: 1px solid #2B5946;
	background-color: #2B5946;
}
.item-box ul.color li span.l-green{
	border: 1px solid #90EE90;
	background-color: #90EE90;
}
.item-box ul.color li span.red{
	border: 1px solid #D50000;
	background-color: #D50000;
}
.item-box ul.color li span.pink{
	border: 1px solid #FF6699;
	background-color: #F365AC;
}
.item-box ul.color li span.l-pink{
	border: 1px solid #FBC8E1;
	background-color: #FBC8E1;
}
.item-box ul.color li span.d-pink{
	border: 1px solid #BF1C5E;
	background-color: #DF206C;
}
.item-box ul.color li span.yellow{
	border: 1px solid #F9E817;
	background-color: #F9E817;
}
.item-box ul.color li span.ivory{
	border: 1px solid #c7c7c7;
	background-color: #FFFBEE;
}
.item-box ul.color li span.brown{
	border: 1px solid #6a4138;
	background-color: #6a4138;
}
.item-box ul.color li span.d-brown{
	border: 1px solid #3F2621;
	background-color: #3F2621;
}
.item-box ul.color li span.gray{
	border: 1px solid #AAAAAA;
	background-color: #AAAAAA;
}
.item-box ul.color li span.silver{
	border: 1px solid #D4D4D4;
	background-color: #D4D4D4;
}
.item-box ul.color li span.gold{
	border: 1px solid #DFB73E;
	background-color: #DFB73E;
}

/******************************************************************************
共通 特徴アイコン
******************************************************************************/

/*赤アイコン**/
#product-list ul.charm-icon li.t-00{
	border: 1px solid #cc4954;
	color: #fff;
	background-color: #cc4954;
}
/*オレンジアイコン**/
#product-list ul.charm-icon li.t-01{
	border: 1px solid #f88607;
	color: #fff;
	background-color: #f88607;
}
/*緑アイコン**/
#product-list ul.charm-icon li.t-02{
	border: 1px solid #59853f;
	color:#fff;
	background-color:#59853f;
}
/*紫アイコン**/
#product-list ul.charm-icon li.t-03{
	border: 1px solid #8e55a8;
	color:#fff;
	background-color:#8e55a8;
}
/*青アイコン**/
#product-list ul.charm-icon li.t-04{
	border: 1px solid #4179be;
	color: #fff;
	background-color: #4179be;
}
/*グレー(濃）アイコン**/
#product-list ul.charm-icon li.t-05{
	border: 1px solid #757575;
	color: #fff;
	background-color: #757575;
}
/*赤茶色アイコン*/
#product-list ul.charm-icon li.t-06{
	border: 1px solid #b4494c;
	color: #fff;
	background-color: #b4494c;
}
/*黄土色アイコン**/
#product-list ul.charm-icon li.t-07{
	border: 1px solid #c69b41;
	color: #fff;
	background-color: #c69b41;
}
/*赤紫アイコン**/
#product-list ul.charm-icon li.t-08{
	border: 1px solid #ad326b;
	color: #fff;
	background-color: #ad326b;
}
/*白(プレーン）**/
#product-list ul.charm-icon li.t-09{
	border: 1px solid #b5b5b5;
	color: #333;
	background-color: #fff;
}
/*黒**/
#product-list ul.charm-icon li.t-10{
	border: 1px solid #333;
	color: #fff;
	background-color: #333;
}
/*グレー（薄）**/
#product-list ul.charm-icon li.t-11{
	border: 1px solid #9d9d9d;
	color: #fff;
	background-color: #9d9d9d;
}
/*ピンク（濃）**/
#product-list ul.charm-icon li.t-12{
	border: 1px solid #BF1C5E;
	color: #fff;
	background-color: #BF1C5E;
}
/*濃紺アイコン**/
#product-list ul.charm-icon li.t-13{
	border: 1px solid #4179be;
	color: #fff;
	background-color: #4179be;
}
/*法人向けモデルアイコン**/
#product-list ul.charm-icon li.t-business{
	border: 1px solid #1d5b98;
	color: #fff;
	background-color: #1d5b98;
}
/*通販モデルアイコン**/
#product-list ul.charm-icon li.t-shop{
	border: 1px solid #F24F26;
	color: #fff;
	background-color: #F24F26;
}
/*濃紺アイコン**/
#product-list ul.charm-icon li.t-04{
	border: 1px solid #4179be;
	color: #fff;
	background-color: #4179be;
}
/******************************************************************************
見出しバーの色 H2 H3
******************************************************************************/
#product-list h2{
	background-color:#125a9e;
}
#product-list .list-box h3 span{
	border-left-color:#125a9e;
}

/*レッド****/
#product-list h2.red{
	background-color:#d5434a;
}
#product-list .list-box h3.red span{
	border-left-color:#d5434a;
	color:#d5434a;	
}
/*ブルー****/
#product-list h2.blue{
	background-color:#2862a1;
}
#product-list .list-box h3.blue span{
	border-left-color:#2862a1;
	color:#2862a1;
}
/*ライトブルー****/
#product-list h2.l-blue{
	background-color:#18b7eb;
}
#product-list .list-box h3.l-blue span{
	border-left-color:#18b7eb;
	color:#18b7eb;
}
/*ディープブルー****/
#product-list h2.d-blue{
	background-color:#092b95;
}
#product-list .list-box h3.d-blue span{
	border-left-color:#092b95;
	color:#092b95;
}
/*グリーン****/
#product-list h2.green{
	background-color:#459e2c;
}
#product-list .list-box h3.green span{
	border-left-color:#459e2c;
	color:#459e2c;
}
/*ライトグリーン ****/
#product-list h2.l-green{
	background-color:#459e2c;
}
#product-list .list-box h3.d-green span{
	border-left-color:#459e2c;
	color:#459e2c;
}
/*ダークグリーン*****/
#product-list h2.d-green{
	background-color:#2a6800;
}
#product-list .list-box h3.d-green span{
	border-left-color:#2a6800;
	color:#2a6800;
}
/*グレー*****/
#product-list h2.gray{
	background-color:#353535;
}
#product-list .list-box h3.gray span{
	border-left-color:#353535;
	color:#353535;
}
/*オレンジ*****/
#product-list h2.orange{
	background-color:#fa7e2b;
}
#product-list .list-box h3.orange span{
	border-left-color:#fa7e2b;
	color:#fa7e2b;
}
/*黒*****/
#product-list h2.black{
	background-color:#111;
}
#product-list .list-box h3.black span{
	border-left-color:#111;
	color:#111;
}
/*紫*****/
#product-list h2.purple{
	background-color:#83178E;
}
#product-list .list-box h3.purple span{
	border-left-color:#83178E;
	color:#83178E;
}

/* ディープピンク */
#product-list .list-box h3.d-pink span{
	background-color:#e02680;
}

/* ## PC Style ###################################################################################################### */
#main-contents{
	width: 700px;
	float: left;
	padding: 0 0 0 10px;
	clear: left;
}
#main-contents h1{
}
#main-contents .ttl-img{
	margin: 0;
	padding: 0;
	text-align: center;
}
#main-contents h2{
	/* [disabled]margin: 0; */
	/* [disabled]padding: 0; */
	/* [disabled]width:100%; */
	/* [disabled]text-align: center; */
}
#main-contents p.txt-lead{
	font-size: 93%;
	line-height: 1.7;
	padding: 0.5% 0.5% 1.5%;
}
/*****************************
ケーブルのラインアップ
******************************/
#main-contents #product-list{
	width: 700px;
	/* [disabled]float: left; */
	clear: both;
}
#product-list .list-box{
	width: 700px;
	float: left;
	clear: both;
	padding: 5px 0 25px 0;
	/* [disabled]overflow: auto; */
	letter-spacing: -0.4em;
}
#product-list h2{
	width: 670px;
	color: #fff;
	clear: both;
	letter-spacing: normal; /* 文字間を通常に戻す */
	padding: 0 15px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	line-height: 1;
	margin: 0 0 5px 0;
	position: relative;
}
#product-list h2 .ttl-category {
	font-weight: bold;
	font-size: 131%;
	/* [disabled]float: left; */
	line-height: 1;
	padding: 3px 5px 0 0;
	height: 38px;
	line-height: 38px;
}
#product-list h2 span{
	font-size: 77%;
	/* [disabled]float:left; */
	line-height: 1;
	height: 38px;
	line-height: 38px;
	padding: 0 0 0 5px;
	font-weight: normal;
	vertical-align: middle;
}
#product-list h2 em{
	font-size: 93%;
	float: right;
	line-height: 1;
	height: 38px;
	line-height: 38px;
	text-align: right;
}
#product-list h3{
	margin: 0 10px 5px 0;
	float: left;
	clear: both;
	line-height: 1;
	letter-spacing: normal; /* 文字間を通常に戻す */
	width: 680px;
	padding: 0 0 8px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #AAAAAA;
}
#product-list h3 span{
	font-size: 123.1%;
	font-weight: bold;
	padding: 0 0 0 8px;
	margin: 10px 0 0 0;
	line-height: 1.2;
	clear: both;
	float: left;
	border-left-width: 4px;
	border-left-style: solid;
}

/*****************************
h2下バナー
******************************/
#product-list .h2-kanban{
	width: 700px;
	padding: 0;
	text-align: center;
	clear:both;
	letter-spacing:normal;
}
#product-list .h2-kanban img{
	margin: 0 auto 3px;
	width:100%;
	height:auto;
}
#product-list .h2-kanban .series-lead-txt{
	letter-spacing:normal;
	text-align:left;
	padding:0 13px 5px;
	width:672px;
	height:auto;
	font-size:93%;
	line-height:1.5;
}
/*****************************
h3下バナー
******************************/
.h3-kanban{
	clear: both;
	width: 99%;
	text-align: center;
	letter-spacing:normal;
	padding:0 0.5%;
}
.h3-kanban img{
	padding: 0.75% 0 0 0;
	width:100%;
	height:auto;
}
.h3-kanban .series-lead-txt{
	letter-spacing:normal;
	text-align:left;
	padding:0 13px 5px;
	width:672px;
	height:auto;
	font-size:93%;
	line-height:1.5;
}
/*********************************
シリーズ上下に追加画像
*********************************/
.item-head-img{
	width: 100%;
	clear: both;
	letter-spacing:normal;
}
.item-head-img img{
	width:100%;
	padding: 0 0 1.75% 0;
	height:auto;
}
.item-foot-img{
	width: 100%;
	clear: both;
	letter-spacing:normal;
}
.item-foot-img img{
	width:100%;
	height:auto;
	padding: 1.75% 0 0 0;
}
/*****************************
h3ボックス
******************************/
.h3-box{
	clear: both;
	/* [disabled]float: left; */
	/* [disabled]overflow: auto; */
}
/*****************************
シリーズボックス２
******************************/
.item-box{
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width: 45.5%;
	margin: 10px 0.5% 8px 0.5%;
	padding: 1.75% 1.5%;
	border: 1px solid #CCC;
	display: inline-block;
	letter-spacing: normal; /* 文字間を通常に戻す */
	vertical-align: top;
	clear: both;
	min-height: 300px;
}
.item-box a{
	display:inline-block;
	width: 100%;
	padding: 0;
	margin: 0;
	letter-spacing: -0.4em; /* 文字間を詰めて隙間を削除する */
	position: relative;
	z-index: 0;
}
.item-box .img-box{
	padding: 0 0 0 0;
	width: 150px;
	height: auto;
	float: left;
	letter-spacing: normal; /* 文字間を通常に戻す */
	vertical-align: top;
}
.item-box .img-box img{
	width:100%;
	height:auto;
}
.item-box .txt-box,
.item-box .detail-box{
	display: block;
	width: 100%;
	padding: 0 0 0 0;
	float: right;
	letter-spacing: normal; /* 文字間を通常に戻す */
	vertical-align: top;
}
/*****************************
キャッチコピー
******************************/
.item-box .catch{
	font-size: 123.1%;
	line-height: 1.4;
	padding: 8px 0 0 0;
	font-weight: bold;
	font-size: 123.1%;
}
/*****************************
シリーズ名
******************************/
.item-box .series{
	font-size: 100%;
	line-height: 1;
	padding: 13px 0 0 0;
	color: #333;
}
.item-box .series span.get-price{
	padding: 0 0 0 0;
}
.item-box .series em{
	padding: 0 0 0 0;
}
/*****************************
スペック補足（旧port）
******************************/
.item-box .spec{
	font-size: 85%;
	line-height: 1.4;
	padding: 8px 0 0 0;
	color: #666;
	letter-spacing:normal;
}
.item-box .spec a{
	letter-spacing:normal;
	display:block;
}
#main-contents #product-list .item-box .spec a:link{ color:#30659e; text-decoration:underline;}
#main-contents #product-list .item-box .spec a:visited{ color:#30659e; text-decoration:underline;}
#main-contents #product-list .item-box .spec a:hover{ color:#FF8000; text-decoration:underline;}

/*****************************
機能アイコン
******************************/
.item-box ul.charm-icon{
	width: 159px;
	letter-spacing: -0.4em; /* 文字間を詰めて隙間を削除する */
	text-align: left;
	margin: 0 0 0 0;
	float: right;
}
.item-box ul.charm-icon li{
	color: #333;
	/* [disabled]display: inline-block; */
	display: block;
	letter-spacing: normal; /* 文字間を通常に戻す */
	text-align: center;
	line-height: 1;
	font-size: 93%;
	border: 1px solid #B5B5B5;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	width: auto;
	margin: 0 0 4px 3px;
	padding: 6px 12px 4px 12px;
	font-weight: bold;
}
.item-box ul.charm-icon li.t-img{
	border:none;
	padding:0;
	margin:0 0 4px 3px;
	display:inline-block;
	vertical-align:top;
	letter-spacing: normal; /* 文字間を通常に戻す */
}
.item-box ul.charm-icon li.t-img img{
	vertical-align:top;
	width:100%;
	height:auto;
}

/*****************************
カラー
******************************/
.item-box ul.color{
	letter-spacing: -0.4em; /* 文字間を詰めて隙間を削除する */
	margin: 8px 0 0 0;
	padding: 8px 0 1px 1px;
	display: block;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}

.item-box ul.color li{
	font-size: 106%;
	display: inline-block;
	letter-spacing: normal; /* 文字間を通常に戻す */
	padding: 0.75% 15px 0.75% 0;
	color: #666;
	font-weight: bold;
}
.item-box ul.color li span{
	width: 10px;
	height: 10px;
	margin: 0 5px 0 0;
	vertical-align: middle;
	display: inline-block;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.item-box ul.color li span.get-price{
	display:inline;
}
/*****************************
説明テキスト
******************************/
.item-box p{
	font-size: 85%;
	padding: 3px 0 0 0;
	line-height: 1.4;
	font-weight: normal;
	clear: both;
	color: #666;
}

/****************************************
サブメニュー
*****************************************/
#sub-contents{
	float:right;
}
#sub-contents .bnr-box{
	width:220px;
}
/****************************************
ページの先頭に戻る
*****************************************/
#main-contents  div.product-page-top{
	width: 690px;
	float: left;
	clear: both;
	padding: 0 5px;
	letter-spacing: normal; /* 文字間を通常に戻す */
}
#main-contents  div.product-page-top .page-top{
	width: 110px;
	font-size: 85%;
	display: block;
	padding: 5px 15px 5px 10px;
	margin: 10px 0 5px 0;
	float: right;
	border: 1px solid #CCC;
	border-radius: 3px;/* CSS3草案 */
	-webkit-border: 3px;/* Safari,Google Chrome用 */
	-moz-border-top: 3px;/* Firefox用 */
	background-image: url(/products/image/icnlink.png);
	background-repeat: no-repeat;
	background-position: right center;

}
/*********************************
ナビゲーション
*********************************/
/*カテゴリアンカーリンク*/
#main-contents ul.navi-list{
	width: 100%;
	letter-spacing: normal; /* 文字間を通常に戻す */
	text-align: left;
	margin: 0 0 5px 0;
	clear: both;
	float: none;
}
#main-contents ul.navi-list li{
	display: inline-block;
	letter-spacing: normal; /* 文字間を通常に戻す */
	text-align: center;
	font-size: 100%;
	margin: 0 0 7px;
	border: 1px solid #B5B5B5;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	position: relative;
	z-index: 0;
}
#main-contents ul.navi-list li a{
	display: block;
	padding: 9px 20px 8px;
	text-align: center;
}
#main-contents ul.navi-list li a span{
	vertical-align:middle;
}


/* SmartPhone Style ###################################################################################################### */
@media screen and (max-width:499px){
#main-contents{
	width: 98%;
	padding: 0;
	margin: 0 auto;
	float: none;
}

#main-contents h1{
	width:100%;
	padding:1% 0 0 0;
}
#main-contents h1 img{
	width:100%;
	height:auto;
}
#main-contents .ttl-img{
	margin: 0;
	padding: 0;
	width:100%;
}
#main-contents .ttl-img img{
	width: 100%;
	height:auto;
}
#main-contents p.txt-lead{
	font-size: 85%;
	line-height: 1.4;
	width: 100%;
	padding:0.5% 1% 1%;
	box-sizing:border-box;
}
/*****************************
ケーブルのラインアップ
******************************/
#main-contents #product-list{
	width: 100%;
	/* [disabled]float: left; */
	clear: both;
}
#product-list .list-box{
	width: 100%;
	/* [disabled]float: left; */
	clear: both;
	padding: 5px 0 0 0;
	box-sizing: border-box;
	overflow: visible;
}
#product-list h2{
	width: 100%;
	color: #fff;
	clear: both;
	padding: 0 2%;
	margin: 1% 0 1% 0;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	line-height: 1;
	box-sizing: border-box;
	float: none;
}
#product-list h2 .ttl-category {
	font-weight: bold;
	font-size: 123.1%;
	line-height: 1;
	padding: 2.5% 0 2%;
	box-sizing: border-box;
	margin: 0;
	height: auto;
}
#product-list h2 span{
	font-size: 66%;
	display:block;
	line-height:1;
	height:auto;
	padding:0.25em 0 0 0;
	margin:0;
	font-weight: normal;
	vertical-align: middle;
}
#product-list h3{
	margin: 1.5% 0 0 1%;
	line-height: 1;
	clear: both;
	box-sizing: border-box;
	float: none;
	border:none;
}
#product-list h3 span{
	font-size: 116.8%;
	font-weight: bold;
	padding: 0 0 0 1%;
	margin: 1% 0 0.5% 0;
	line-height: 1;
	box-sizing: border-box;
	border-left-width: 4px;
	border-left-style: solid;
}
/*****************************
h2下バナー
******************************/
#product-list .h2-kanban{
	width: 100%;
	padding: 0;
}
#product-list .h2-kanban img{
	width:100%;
	height:auto;
	margin: 1.5% 0 0;
}
#product-list .h2-kanban .series-lead-txt{
	letter-spacing:normal;
	text-align:left;
	padding:1% 1% 1%;
	width:98%;
	height:auto;
	line-height:1.5;
	font-size:93%;
}
/*****************************
h3下バナー
******************************/
.h3-kanban{
	width:100%;
	text-align:center;
}
.h3-kanban img{
	width:98%;
	height:auto;
}
.h3-kanban .series-lead-txt{
	letter-spacing:normal;
	text-align:left;
	padding:1% 1% 1%;
	width:98%;
	height:auto;
	line-height:1.5;
	font-size:93%;
}
/*********************************
シリーズ上下に追加画像
*********************************/
.item-head-img{
	width: 100%;
	clear: both;
}
.item-head-img img{
	width: 100%;
	height: auto;
	padding: 0 0 1.75% 0;
}
.item-foot-img{
	width: 100%;
	clear: both;
}
.item-foot-img img{
	width:100%;
	height:auto;
	padding: 1.75% 0 0 0;
}
/*****************************
シリーズボックス２
******************************/
.item-box{
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width: 100%;
	margin: 10px 0 8px;
	padding: 2.5%;
	border: 1px solid #CCC;
	display: inline-block;
	vertical-align: top;
	clear: both;
	box-sizing: border-box;
}
.item-box a{
	display:inline-block;
	width: 100%;
	padding: 0;
	margin: 0;
	letter-spacing: -0.4em; /* 文字間を詰めて隙間を削除する */
	position: relative;
	z-index: 0;
}
.item-box .img-box{
	padding: 0 0 0 0;
	width: 30%;
	height: auto;
	float: left;
	letter-spacing: normal; /* 文字間を通常に戻す */
	vertical-align: top;
}
.item-box .img-box img{
	width:100%;
	height:auto;
}
.item-box .detail-box{
	display: block;
	width: 100%;
	padding: 2.5% 0 0 0;
	float: left;
	letter-spacing: normal; /* 文字間を通常に戻す */
	vertical-align: top;
}
.item-box .txt-box{
	display: block;
	width: 100%;
	padding: 0 0 0 0;
	float: left;
	letter-spacing: normal; /* 文字間を通常に戻す */
	vertical-align: top;
	clear: both;
}
/*****************************
キャッチコピー
******************************/
.item-box .catch{
	font-size: 118%;
	line-height: 1.3;
	padding: 2% 0 0 0;
	font-weight: bold;
}
/*****************************
シリーズ名
******************************/
.item-box .series{
	font-size: 100%;
	line-height: 1;
	padding: 0;
	color: #666;
}
.item-box .series span.get-price{
	padding: 1.5% 0 0 0;

}
.item-box .series em{
	padding: 0 0 0 0;
}
/*****************************
スペック補足（旧port）
******************************/
.item-box .spec{
	font-size: 93%;
	line-height: 1.4;
	padding: 5px 0 0 0;
	color: #666;
}
/*****************************
機能アイコン
******************************/
.item-box ul.charm-icon{
	width: 67%;
	letter-spacing: -0.4em; /* 文字間を詰めて隙間を削除する */
	text-align: left;
	margin: 0 0 0 0;
	float: right;
}
.item-box ul.charm-icon li{
	color: #333;
	/* [disabled]display: inline-block; */
	display: inline-block;
	letter-spacing: normal; /* 文字間を通常に戻す */
	text-align: center;
	line-height: 1;
	font-size: 85%;
	border: 1px solid #B5B5B5;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	width: 46.75%;
	margin: 0 0 1.5% 1.5%;
	padding: 0.5em 0 0.5em;
	font-weight: bold;
	vertical-align: top;
}
.item-box ul.charm-icon li.t-img{
	width:23%;
	border:none;
	padding:0;
	margin:0 0 2% 1%;
	display:inline-block;
	vertical-align:top;
	letter-spacing: normal; /* 文字間を通常に戻す */
}
.item-box ul.charm-icon li img{
	width:80%;
	height:auto;
}
.item-box ul.charm-icon li.t-img img{
	vertical-align:top;
	width:100%;
	height:auto;
}
/*****************************
カラー
******************************/
.item-box ul.color{
	letter-spacing: -0.4em; /* 文字間を詰めて隙間を削除する */
	padding: 2% 0 1% 0;
}
.item-box ul.color li{
	font-size: 100%;
	display: inline-block;
	letter-spacing: normal; /* 文字間を通常に戻す */
	padding: 0 2% 0 0;
	color: #666;
}
.item-box ul.color li span{
	width: 9px;
	height: 9px;
	margin: 0 2px 0 0;
	vertical-align: middle;
	display: inline-block;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
/*****************************
説明テキスト
******************************/
.item-box p{
	font-size: 85%;
	padding: 3px 0 0 0;
	line-height: 1.4;
	font-weight: normal;
	clear: both;
	color: #666;
}

/****************************************
サブメニュー
*****************************************/
#sub-contents{
	float:right;
}
#sub-contents .bnr-box{
	width:220px;
}
/************************************
ページの先頭に戻る
*************************************/
#main-contents div.product-page-top{
	clear: both;
	/* [disabled]border: 1px solid #CCC; */
	/* [disabled]border-radius: 3px; *//* CSS3草案 */
	-webkit-border: 3px;/* Safari,Google Chrome用 */
	-moz-border-top: 3px;/* Firefox用 */
	margin: 0;
	position: relative;
	z-index: 0;
	float: none;
	width: 100%;
	padding: 0;
}
#main-contents div.product-page-top .page-top{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	padding: 0;
	clear: both;
	text-align: center;
	font-size: 100%;
	background-image: url(http://www.elecom.co.jp/image/icnlink.png);
	background-repeat: no-repeat;
	background-position: 99% center;
	margin: 1% 0 8%;
}
#main-contents div.product-page-top .page-top a{
	padding: 2.5% 0 2%;
	display: block;
}
/*********************************
ナビゲーション
*********************************/
/*カテゴリアンカーリンク*/
#main-contents ul.navi-list{
	width: 100%;
	letter-spacing: normal; /* 文字間を通常に戻す */
	text-align: left;
	margin: 0 0 10px 0;
}
#main-contents ul.navi-list li{
	display: inline-block;
	letter-spacing: normal; /* 文字間を通常に戻す */
	text-align: center;
	font-size: 85%;
	margin: 0 0 6px;
	border: 1px solid #B5B5B5;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	position: relative;
	z-index: 0;
}
#main-contents ul.navi-list li a{
	display: block;
	padding: 5px 18px 4px;
	text-align: center;
}
#main-contents ul.navi-list li a span{
	vertical-align:middle;
}
}
/* ## Tablet Style  ###################################################################################################### */
@media screen and (min-width: 500px) and (max-width: 799px){
#main-contents{
	width: 98%;
	padding: 1% 0;
	margin: 0 auto;
	float: none;
}
#main-contents h1{
	width:100%;
	padding:1% 0 0 0;
}
#main-contents h1 img{
	width:100%;
	height:auto;
}
#main-contents .ttl-img{
	margin:0;
	padding: 0;
	width: 100%;
}
#main-contents .ttl-img img{
	width: 100%;
	height:auto;
}
#main-contents p.txt-lead{
	font-size: 93%;
	line-height: 1.7;
	width:100%;
	padding:1% 0.5% 1%;
	box-sizing:border-box;
}
/*****************************
ケーブルのラインアップ
******************************/
#main-contents #product-list{
	width: 100%;
	clear: both;
	margin: 0 0 2%;
}
#product-list .list-box{
	width: 100%;
	clear: both;
	padding: 5px 0 0 0;
	overflow:visible;
}
#product-list h2{
	width: 100%;
	color: #fff;
	clear: both;
	padding: 0 2%;
	margin: 0 0 0.5% 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	line-height: 1;
	box-sizing:border-box;
}
#product-list h2 .ttl-category {
	font-weight: bold;
	font-size: 131%;
	line-height: 1;
	padding: 1.75% 0 1%;
	margin:0;
	box-sizing:border-box;
}
#product-list h3{
	margin: 1% 1% 0.5% 1%;
	clear: both;
	box-sizing: border-box;
	width: 98%;
	box-sizing: border-box;
}
/*****************************
h2下バナー
******************************/
#product-list .h2-kanban{
	width: 100%;
	padding: 0;
}
#product-list .h2-kanban img{
	width:100%;
	height:auto;
	margin: 1.5% 0 0;
}
#product-list .h2-kanban .series-lead-txt{
	letter-spacing:normal;
	text-align:left;
	padding:1% 1% 1%;
	width:98%;
	height:auto;
	line-height:1.5;
	font-size:93%;
}
/*****************************
h3下バナー
******************************/
.h3-kanban{
	width:100%;
	text-align:center;
}
.h3-kanban img{
	width:98%;
	height:auto;
}
.h3-kanban .series-lead-txt{
	letter-spacing:normal;
	text-align:left;
	padding:1% 1% 1%;
	width:98%;
	height:auto;
	line-height:1.5;
	font-size:93%;
}
/*********************************
シリーズ上下に追加画像
*********************************/
.item-head-img{
	width: 100%;
	clear: both;
}
.item-head-img img{
	width: 100%;
	height: auto;
	padding: 0 0 1.75% 0;
}
.item-foot-img{
	width: 100%;
	clear: both;
}
.item-foot-img img{
	width: 100%;
	height: auto;
	padding: 1.75% 0 0 0;
}
/*****************************
シリーズボックス２
******************************/
.item-box{
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width: 44%;
	margin: 10px 0.5% 8px;
	padding: 2%;
	/* [disabled]border: 1px solid #CCC; */
	display: inline-block;
	vertical-align: top;
	clear: both;
}
.item-box a{
	display:inline-block;
	width: 100%;
	padding: 0;
	margin: 0;
	letter-spacing: -0.4em; /* 文字間を詰めて隙間を削除する */
	position: relative;
	z-index: 0;
}
.item-box .img-box{
	padding: 0 0 0 0;
	width: 47%;
	height: auto;
	float: left;
	letter-spacing: normal; /* 文字間を通常に戻す */
	vertical-align: top;
}
.item-box .img-box img{
	width:100%;
	height:auto;
}
.item-box .txt-box,
.item-box .detail-box{
	display: block;
	width: 100%;
	padding: 0;
	float: right;
	letter-spacing: normal; /* 文字間を通常に戻す */
	vertical-align: top;
}
/*****************************
キャッチコピー
******************************/
.item-box .catch{
	font-size: 123.1%;
	line-height: 1.3;
	padding: 2.5% 0 0 0;
	font-weight: bold;
}
/*****************************
シリーズ名
******************************/
.item-box .series{
	font-size: 100%;
	line-height: 1;
	padding: 3% 0 0 0;
	color: #333;
}
.item-box .series span.get-price{
	padding: 1.5% 0 0 0;
	/* [disabled]display:block; */
}
.item-box .series em{
	padding: 0 0 0 0;
}
/*****************************
スペック補足（旧port）
******************************/
.item-box .spec{
	font-size: 85%;
	line-height: 1.4;
	padding: 5px 0 0 0;
	color: #666;
}
/*****************************
機能アイコン
******************************/
.item-box ul.charm-icon{
	width: 49%;
	letter-spacing: -0.4em; /* 文字間を詰めて隙間を削除する */
	text-align: left;
	margin: 0 0 0 0;
	float: right;
}
.item-box ul.charm-icon li{
	color: #333;
	/* [disabled]display: inline-block; */
	display: block;
	letter-spacing: normal; /* 文字間を通常に戻す */
	text-align: center;
	line-height: 1;
	font-size: 85%;
	border: 1px solid #B5B5B5;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
	width: auto;
	margin: 0 0 2% 2%;
	padding: 0.5em 0 0.5em 0;
	font-weight: bold;
}
.item-box ul.charm-icon li.t-img{
	width:30%;
	border:none;
	padding:0;
	margin:0 0 3px 2%;
	display:inline-block;
	vertical-align:top;
	letter-spacing: normal; /* 文字間を通常に戻す */
}
.item-box ul.charm-icon li img{
	width:80%;
	height:auto;
}
.item-box ul.charm-icon li.t-img img{
	vertical-align:top;
	width:100%;
	height:auto;
}
/*****************************
カラー
******************************/
.item-box ul.color{
	letter-spacing: -0.4em; /* 文字間を詰めて隙間を削除する */
	margin: 2.5% 0 0 0;
	padding: 2.5% 0 0 0.5%;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
.item-box ul.color li{
	font-size: 116%;
	display: inline-block;
	letter-spacing: normal; /* 文字間を通常に戻す */
	padding: 0 2% 0 0;
	color: #666;
	font-weight: bold;
}
.item-box ul.color li span{
	width: 9px;
	height: 9px;
	margin: 0 2px 0 0;
	vertical-align: middle;
	display: inline-block;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
/*****************************
説明テキスト
******************************/
.item-box p{
	font-size: 85%;
	padding: 0.75% 0 0 0;
	line-height: 1.4;
	font-weight: normal;
	clear: both;
	color: #666;
}

/****************************************
サブメニュー
*****************************************/
#sub-contents{
	float:right;
}
#sub-contents .bnr-box{
	width:220px;
}
/************************************
ページの先頭に戻る
*************************************/
#main-contents div.product-page-top{
	clear: both;
	/* [disabled]border: 1px solid #CCC; */
	margin: 0 auto 0;
	padding:0;
	width:100%;
	box-sizing:border-box;
}
#main-contents div.product-page-top .page-top{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	padding: 0;
	margin: 1% 0 3.5%;
	clear: both;
	text-align: center;
	font-size: 93%;
	background-image: url(http://www.elecom.co.jp/image/icnlink.png);
	background-repeat: no-repeat;
	background-position: 99% center;
}
#main-contents div.product-page-top .page-top a{
	padding:1.8% 0 1.5%;
	display:block;
}
/*********************************
ナビゲーション
*********************************/
/*カテゴリアンカーリンク*/
#main-contents ul.navi-list{
	width: 100%;
	letter-spacing: normal; /* 文字間を通常に戻す */
	text-align: left;
	margin: 0 0 10px 0;
}
#main-contents ul.navi-list li{
	display: inline-block;
	letter-spacing: normal; /* 文字間を通常に戻す */
	text-align: center;
	font-size: 85%;
	margin: 0 0 6px;

	border: 1px solid #B5B5B5;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	position: relative;
	z-index: 0;
}
#main-contents ul.navi-list li a{
	display: block;
	padding: 5px 18px 4px;
	text-align: center;
}
#main-contents ul.navi-list li a span{
	vertical-align:middle;
}
}
